Skip to content

Требования для установки

Менеджер паролей BearPass реализован с помощью PHP фреймворка Laravel.

Для установки "коробочного" решения на сервер Вам потребуется:

  • PHP 8.0
  • PostgreSQL 13.x
  • Пакетный менеджер Composer

Установка приложения на примере операционной системы Debian 11 доступна в разделе Настройка окружения